/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */


 .wrap div.error{
    display: none!important;
    }
    
    /* 4 colums on mobile next to each other */
    @media only screen and (max-width: 980px) {
    .four-columns-mobile .et_pb_column {
    width: 25%!important;
    }
    }
    
    /* 5 colums on mobile next to each other */
    @media only screen and (max-width: 980px) {
    .five-columns-mobile .et_pb_column {
    width: 20%!important;
    }
    }
    
    /*Bouton notice woocommerce fond blanc */
    .woocommerce input.button
            {
        color:white !important;
    }
    
    .woocommerce-marketing-coupons {
    display: none !important;
    }
    
    
    .cartflows_step-template.et_fixed_nav.et_show_nav #page-container {
        padding-top: 0 !important;
    }
    
    .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {
    padding-top: 0px !important;
    }
    
    
    /* Panier et search on mobile */
    @media screen and (max-width:980px) {
    .et_header_style_centered #et_top_search, .et_header_style_centered #et-top-navigation .et-cart-info {display:inline-block!important;}
    .container.et_search_form_container {max-width:100%!important}
    .et_header_style_centered .et_search_outer {display:block!important;}
    .et_header_style_centered .et-search-form input, .et_header_style_centered span.et_close_search_field {top:0!important;}
    }
    
    
    /* Création de la classe .hide-for-logged-out, à utiliser pour cacher des elements aux non logged in*/
    body:not(.logged-in) .hide-for-logged-out {
        display: none !important;
    }
    
    /* Création de la classe .hide-for-logged-in, à utiliser pour cacher des elements aux logged in*/
    body.logged-in .hide-for-logged-in {
        display: none !important;
    }
    
    /*remove undefined text in variation swatches on product page*/
    .woo-selected-variation-item-name{
        display: none !important;
    }
    
    /*
    .performance_page_w3tc_general #w3tc-options-menu, .performance_page_w3tc_general .logo,
    .performance_page_w3tc_general #w3tc_form .metabox-holder .postbox {
        display: none;
        }
    */
    
    /*
    .wp-core-ui .notice.is-dismissible,
    .wp-core-ui .notice-error,
    .wp-core-ui .updated,
    .wp-core-ui .notice-success,
    .bw-notice,
    .pll-notice.notice,
    div[data-id="8baac59e7bbb0ceca0df3c3092efcf1d"][data-manager-id="woocommerce-google-adwords-conversion-tracking-tag"][data-slug="woocommerce-google-adwords-conversion-tracking-tag"][data-type="plugin"] {
        display: none !important;
    }
        */
    
    /* Hide the Woocommerce store alert */
    .woocommerce-store-alerts {
        display: none;
    }
    
    /*Remove multiple elements into Divi Load from library screen, inside the visual builder" 
    
    .et-db #et-boc .et-l .et-cloud-app__upsell {
    display: none !important;
    }
    
    #et-cloud-app .et-cloud-app-content-wrapper .et-cloud-app-layouts-grid-item-title .et-cloud-item-subtitle {
    display: none !important;
    }
    
    #et-cloud-app .et-cloud-toggle {
    display: none !important;
    }
    
    #et-cloud-app .et-cloud-app-content-wrapper .et-cloud-filter-buttons {
    display: none !important;
    }
    
    #et-cloud-app .et-cloud-app-content-wrapper .et-cloud-app-layout .et-cloud-app-layout-details .et-cloud-app-layout-description {
    display: none !important;
    }
    
    #et-cloud-app .et-cloud-app-content-wrapper ul.et-cloud-app-view-modes {
    display: none !important;
    }
    */
    